:is(.wp-block-s2b-columns-text-1) .acf-innerblocks-container {
  display: flex;
  gap: clamp(2.5rem, 1.9643rem + 1.4881vw, 3.75rem);
}
@media (max-width: 991px) {
  :is(.wp-block-s2b-columns-text-1) .acf-innerblocks-container {
    flex-direction: column;
  }
}
:is(.wp-block-s2b-columns-text-1) .acf-innerblocks-container > .wp-block-group {
  display: flex;
  flex-direction: column;
  width: 50%;
}
@media (max-width: 991px) {
  :is(.wp-block-s2b-columns-text-1) .acf-innerblocks-container > .wp-block-group {
    width: 100%;
  }
}
:is(.wp-block-s2b-columns-text-1) .acf-innerblocks-container > .wp-block-group > .wp-block-group:first-child {
  flex-grow: 1;
  margin-bottom: clamp(2.5rem, 1.9643rem + 1.4881vw, 3.75rem);
}
:is(.wp-block-s2b-columns-text-1) .acf-innerblocks-container > .wp-block-group:first-of-type p:first-of-type {
  margin: 0;
}
:is(.wp-block-s2b-columns-text-1) .acf-innerblocks-container > .wp-block-group:first-of-type h2 {
  margin: 0;
}
:is(.wp-block-s2b-columns-text-1) .acf-innerblocks-container > .wp-block-group:last-of-type {
  position: relative;
  border-right: 0;
}
:is(.wp-block-s2b-columns-text-1) .acf-innerblocks-container > .wp-block-group:last-of-type::after {
  content: "";
  position: absolute;
  top: -1px;
  left: 100%;
  width: 100vw;
  height: calc(100% + 2px);
  border-color: inherit;
  border-style: solid;
  border-width: 1px;
  border-left: none;
}